跳到正文
Navigation

清理 MySQL 二进制日志

POST
https://your-panel.example.com:8888/database

清理指定天数前的 MySQL 二进制日志文件。

Request body application/x-www-form-urlencoded required

  • request_time
    string
    required

    Unix 时间戳。

  • request_token
    string
    required

    按 API 概览生成的签名。

  • action
    ClearMySQLBinlog
    required

    具体操作名称。

  • days
    integer
    required

    保留最近 N 天的日志

Returns

default

接口响应,业务状态见下方详细说明。

JSON
  • status
    optional
    boolean

    请求结果,true 表示成功

  • msg
    optional
    string

    提示信息

各操作详细说明

ClearMySQLBinlogaction=ClearMySQLBinlog清理 MySQL 二进制日志

清理指定天数前的 MySQL 二进制日志文件。

  • 路由:POST /database
  • action:ClearMySQLBinlog

输入参数

参数名称 必选 类型 描述
action 是 String 固定值 ClearMySQLBinlog
days 是 Integer 保留最近 N 天的日志

示例

POST /database HTTP/1.1
Content-Type: application/x-www-form-urlencoded

action=ClearMySQLBinlog&days=7

输出参数

参数名称 类型 描述
status Boolean 请求结果,true 表示成功
msg String 提示信息
{"status": true, "msg": "清理完成!"}

Type to search…

↑↓ navigate↵ selectEsc close